.offcanvas-menu .offcanvas-inner{
	padding: 20px 0px 20px 5px!important;
}


.offcanvas-menu {
    width: 320px!important;
}

body.ltr.offcanvs-position-left .offcanvas-menu {
    left: -320px;
    top: 0px;
}


.picker__day--disabled, .picker__day--disabled:hover, .picker--focused .picker__day--disabled{
	border-color: #ccc;
}

.picker__day, .picker__day--outfocus{
	color: #111;
	font-weight: 400;
	border-color: #999;
	background: #bfd;
}

.form-check-inline {
	display: block!important;
}

#rsform_error_3{}

.rsform-block {
	
       	padding: 5px 0px;
    	
}



.sp-profile-dropdown{
	background: #325ba1 !important;
	border: none !important;

}


body.ltr .offcanvas-menu.offcanvas-arrow-left .offcanvas-inner ul.menu>li ul>li>a {
    padding-left: 5px !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 18px !important;
    padding: 4px 0px;
    line-height: 30px !important;
    font-weight: 400;
}



.sp-module ul>li>a {
    color: #ffffff;
}

.sp-profile-wrapper{
	font-family: Montserrat;
	font-size: 16px !important;
	border: none !important;
}

.sp-menu-heading, .sp-menu-separator{
	color: #e0e0e0;
}

.featured-article-badge{
	display: none !important;
}

#sp-top-bar {
    background: #2c5190;
}

a.sp-sign-in, .logo a {
	color: #ffffff;
}

.aboutnemo{
	font-size: 20px;
}

.aheadnemo{
	font-size: 34px;
	font-weight: bold;
	
}

#sp-bottom {
    padding: 40px 0 10px !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

#sp-bottom1, #sp-bottom2, #sp-bottom3, #sp-bottom4 {
    padding: 0px;
}

#field_1{
	display: none;
}

.acym_module_form input {
    cursor: auto;
    max-width: 100%;
}

ul.ja-login li #ja-user-login {
    background: #333 !important;
    border: 1px solid #ccc;
    box-shadow: 0 0px 10px rgb(255 255 255 / 80%);
    display: none;
    padding: 20px;
    position: absolute !important;
    left: -80px !important;
    top: 30px !important;
    z-index: 12000 !important;
    width: 330px;
} 

ul.ja-login li #ja-user-register {
    background: #333 !important;
    border: 1px solid #ccc;
   /* box-shadow: 0 3px 3px rgba(0, 0, 10, 0.3) !important;*/
    box-shadow: 0 0px 10px rgb(255 255 255 / 80%);
    display: none;
    padding: 20px;
    position: absolute !important;
    left: -130px !important;
    top: 30px !important;
    z-index: 12000 !important;
    width: 330px;
}

#jabox-overlay {
    width: 100% !important;
    height: 100% !important;
    min-height: 100% !important;
    position: fixed !important;
    background: #000000;
    z-index: 100;
    top: 0;
    left: 0;
    opacity: 0.9;
    display: block;
}
#ja-user-register #terms_terms input[type="checkbox"], #ja-user-register #privacyconsent_privacy input[type="radio"], #ja-user-register #terms_terms input[type="radio"], #ja-user-register #privacyconsent_privacy input[type="checkbox"] {
    position: relative;
    margin: 0;
    margin-right: 5px;
    width: 15px;
}

/*.control-group, #privacyconsent_privacy-lbl, #privacyconsent_privacy{
	display: block;
	visibility: hidden;
	height: 0px;
}
*/

#member-registration .btn, #ja-user-login .btn {
	color: #F79744;
	background: #326199;
}

#member-registration .btn:hover, #ja-user-login .btn:hover {
	color: #fff;
	background: #4987D2;
	border: none;
}

#ja-user-login a:hover{
	color: #fff;
}

.invalid {
    color: #ccc;
}

.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select {
    border: 2px solid #bbb;
}

.list-group-item:first-child, .list-group-item+.list-group-item, .list-group-item:last-child {
    background: none;
    border: none;
}
